/*
Theme Name:     Adapt - BWMC
Theme URI:      http://bwmc.org.au/
Description:    Child theme for Adapt theme
Author:         Caleb Ong
Author URI:     mailto:caleb.ong@hotmail.com
Template:       adapt
Version:        0.1.0
*/


@import url("../adapt/style.css");
@import url("css/biographies.css");
@import url("css/calendar.css");
@import url("css/eventsofmonth.css");

@font-face {
    font-family: 'EntypoRegular';
    src: url('fonts/entypo/entypo-webfont.eot'),
		 url('fonts/entypo/entypo-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/entypo/entypo-webfont.woff') format('woff'),
		 url('fonts/entypo/entypo-webfont.ttf') format('truetype'),
		 url('fonts/entypo/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BODY */
body {
	background: url('images/bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* HEADER (SECONDARY) MENU */
#secondary-menu li.icon:before {
	font-family: 'EntypoRegular';
	font-size: 22px;
	line-height: 50px;
	color: #999;
}
#secondary-menu li.icon.sermon:before {	
	content: 'H';	
}
#secondary-menu li.icon.calendar:before {
	content: 'P';
}
#secondary-menu li.icon.home:before {
	content: '\00ef';
}

#language-container {
	height: 30px;
	max-width: 1000px;
	margin: 0 auto;
	background: #eee;
}
#language-container #language-links {
	position: relative;
	height: 30px;
	margin: 0 auto;
}
#language-menu {
	position: absolute;
	z-index: 1;
	right: 30px;
}
#language-menu span.intro {
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin-left: 15px;
}
#language-menu #lang_sel_list ul, #language-menu #lang_sel_list {
	border: none;
	width: 100%;
}
.wpnewcontent {
            left: -4999px !important; 
            position: absolute !important;
        }


#language-menu #lang_sel_list ul li {
	width: auto;
	float: right;
}	
#language-menu #lang_sel_list ul li a {
	background: none;
	border: none;	
	font-weight: normal;
	text-transform: none;
}

@media screen and (max-width: 1035px) {
	#language-container #language-links {
		width: 620px;
	}
	#language-menu {
		right: 0px;
	}
}
@media screen and (max-width: 680px) {
	#language-container #language-links {
		width: 300px;
		margin: 0 auto;
	}
	#language-menu {
		right: 0;
	}
}

/* HEADER */
#header {
	padding: 0 0 20px;
	
}
#header-container {
	padding: 0 0 0 0;
	max-width: 1000px;
	margin: 0 auto;
	background: #eee;
}

#social-media-links {
	height: 30px;
	position: relative;
}
#social-media-links-inner {
	position: absolute;
	height: 32px;
	right: 35px;
	top: 10px;
	z-index: 99;
}
#social-media-links a {
	display: block;
	float: right;
	height: 32px;
	width: 32px;
	margin-left: 6px;
}
#social-media-links a span {
	display: none;
}
#social-media-links a.facebook {
	background: url('images/icons/facebook.png') 0 -32px no-repeat;
}
#social-media-links a.twitter {
	background: url('images/icons/twitter.png') 0 -32px no-repeat;
}
#social-media-links a.vimeo {
	background: url('images/icons/vimeo.png') 0 -32px no-repeat;
}
#social-media-links a:hover {
	background-position: 0 0;
}

@media screen and (max-width: 1035px) {
	#social-media-links {
		width: 620px;
		margin: 0 auto;
	}
	#social-media-links-inner {
		right: 5px;
	}
}
@media screen and (max-width: 680px) {
	#social-media-links {
		width: 300px;
		margin: 0 auto;
	}
	#social-media-links-inner {
		right: 5px;
	}
}

/* MENU BUTTONS */
#primary-menu ul a {
	padding: 9px 10px 7px;
	border-radius: 14px;
	text-decoration: none;
}

#primary-menu .split-menu {
	width: 320px;
}

@media screen and (max-width: 1035px) {
	#header {
		padding: 0 0 50px;
	}
}

/* HEADER INNER*/
#header-inner {
	max-width: 960px;
	margin: 0 auto 0 auto;
	padding: 0;
}

/* LOGO */
#logo {
	background: none;
	width: 290px;
	padding: 0 5px;
	z-index: 20;
}

/* SLIDESHOW */
.featured .featured-details .meta-category a {
	display: none;
}
#slides-container {
	max-width: 1000px;
	margin: 0 auto;
}

#slides {	
	border-top: 2px solid #e41117;
	background-color: #ddd;
}

.featured {
	margin-bottom: 0;
	padding-bottom: 0;
}	

.featured .featured-details {
	background-image: none;
	background: none;
	background-color:  none;
}
.featured .featured-details .post-content {
	color: #f1f1f1;
}
.featured .featured-details .inner {
	top: auto;
	bottom: 0px;
}
@media screen and (max-width: 680px) {
	.featured .featured-details .inner {
		top: auto !important;
		bottom: 0px !important;
	}
}
.featured .featured-details .inner .post-title  a {
	cursor: default;
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: url('images/bg-dark.png') top center repeat rgba(0,0,0,0.15);
}
.featured .featured-details a.read-more {
	visibility: hidden;
}
.featured .featured-details .post-content.format-, .featured .featured-details .post-content  {
	background: none;
	display: none;
}
.featured .post-title a {
	font-size: 24px;
}
/* MAIN CONTENT */
.item .meta-category a {
	color: #777;
}
#main-container-outer {
	max-width: 1000px;
	margin: 0 auto;
}	

#main-container {
	padding-bottom: 0;
}

#main {
	padding: 0 30px 30px 30px;
	margin: 0 auto;
	max-width: 940px;
	background-color: #eee;
	border-bottom: 6px solid #ddd;
}

.home #main {
	padding-top: 30px;
}

.post-header h1.post-title {
	text-transform: none;
}
.post-header h1.sub-title {
	background: none;
	padding-bottom: 0;
}
.post-header h1.toupper {
	text-transform: uppercase;
}
.post-header h2.sub-title {
	line-height: 1.2;
	text-transform: none;
	padding-bottom: 20px;
	margin-bottom: 10px;
	background: url('images/quad.png') no-repeat center bottom;
	position: relative;
}


/* SECONDARY MENU */
#secondary-menu-container {
	max-width: 1000px;
	margin: 0 auto;
}

#secondary-menu ul li.current-menu-item a {
	
}

/* SIDEBAR MENU */
.search-wrap input, .DT_Search input {
	border-radius: 0 !important;
}

#sidebar .widget.widget_hier_page ul  {

}
#sidebar .widget.widget_hier_page ul li {
	padding: 0;
	margin: 0;	
}
#sidebar .widget.widget_hier_page ul > li:first-child {
	background-color: #41b2dc;
}
#sidebar .widget.widget_hier_page ul li:last-child {

}
#sidebar .widget.widget_hier_page ul li.current_page_parent, #sidebar .widget.widget_hier_page ul li.current_page_ancestor  {
	background-color: #41b2dc;
}
#sidebar .widget.widget_hier_page ul li a {
	color: #fff;
	
	display: block;
	padding: 5px 0;
}
#sidebar .widget.widget_hier_page ul li a:hover {
	color: #f1f1f1;
}
#sidebar .widget.widget_hier_page li.current_page_item > a {
	color: #fff;
}
#sidebar .widget.widget_hier_page ul ul {
	margin: 0;
	padding: 0;
}
#sidebar .widget.widget_hier_page ul ul li a {
	color: #333;
	background-color: #eee;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
}
#sidebar .widget.widget_hier_page ul ul li a:hover, #sidebar .widget.widget_hier_page ul ul li.current_page_item > a {
	color: #333;
	background-color: #e7e7e7;
}
#sidebar .widget.widget_hier_page ul ul li.current_page_item > a {
	color: rgb(100,100,100);
}
#sidebar .widget.widget_hier_page ul ul li:last-child  a {
	border-bottom: 3px solid #d1d1d1;
}

.page #sidebar .hentry, .single #sidebar .hentry {
	width: auto;
}

#sidebar .widget.widget_hier_page ul ul li ul li a {
	background-color: #FFF;
	font-weight: normal;
}

#sidebar .widget.widget_hier_page ul ul li ul li.current_page_item > a {
	background-color: #FFF;
}

/* WIDGET HEADINGS */
.widget-title {
	font-weight: bold;
	font-size: 1.25em;
	color: #333;
}
/* FILE TABLE */#filetable {	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;	font-size: 12px;}
/* FILE LIST WIDGET */
.widget_wpfb_filelistwidget ul {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#sidebar .widget_wpfb_filelistwidget ul li, #sidebar .widget_wpfb_filelistwidget ul li:first-child , #sidebar .widget_wpfb_filelistwidget ul li:last-child {

	margin-bottom: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	
	color: #333;
	text-shadow: 0 1px 1px #fff;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -ms-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(top,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #c0c0c0;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -ms-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(top,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #c0c0c0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #d9d9d9;
	border-bottom-color: #c0c0c0;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
#sidebar .widget_wpfb_filelistwidget ul li:hover {
	background-color: #eee;
	background-image: none;	
}
#sidebar .widget_wpfb_filelistwidget ul li:hover a span {
	color: #41b2dc;
}
#sidebar .widget_wpfb_filelistwidget ul li a {
	padding: 0 0 15px 0;
}
#sidebar .widget_wpfb_filelistwidget ul li a span {
	display: block;
	color: #585858;	
}
#sidebar .widget_wpfb_filelistwidget ul li a span.date {		
	font-weight: bold;	
	margin-bottom: 1px;
}
#sidebar .widget_wpfb_filelistwidget ul li a span.name {
	font-size: 1.10em;
	font-weight: normal;
	padding: 0 6px;
}
#sidebar .widget_wpfb_filelistwidget ul li a span.author {
	font-weight: normal;
	font-style: italic;
}
#sidebar .widget_wpfb_filelistwidget ul li a span.date:before {		
	font-size: 32px;
	line-height: 28px;
	display: block;
	font-weight: normal;
	font-family: 'EntypoRegular';
	content: 'P';
}

.widget_wpfb_filelistwidget ul li {
	background-color: #d6d6d6;
}

.tablenav-pages {
	font-size: 1.15em;
	padding-bottom: 10px;
	padding-left: 6px;
}

/* FOOTER */
#footer {
	max-width: 1000px;
	margin: 0 auto;
}

/* GRAVITY FORMS */#contactform input, #contactform textarea {	border-color: #ccc;}input, textarea, label, select, option {	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;	font-size: 13px;}body.page-id-837 iframe{}
.gform_wrapper .contact-form input[type=text],
.gform_wrapper .contact-form input[type=url],
.gform_wrapper .contact-form input[type=email],
.gform_wrapper .contact-form input[type=tel],
.gform_wrapper .contact-form input[type=number],
.gform_wrapper .contact-form input[type=password],
.gform_wrapper .contact-form select {
	outline-style: none;
	font-size: 13px;
	font-family: inherit;
	padding: 6px;
	letter-spacing: normal;
}
@media screen and (max-width: 680px) {
	.gform_wrapper .contact-form input[type=text],
	.gform_wrapper .contact-form input[type=url],
	.gform_wrapper .contact-form input[type=email],
	.gform_wrapper .contact-form input[type=tel],
	.gform_wrapper .contact-form input[type=number],
	.gform_wrapper .contact-form input[type=password],
	.gform_wrapper .contact-form select {
		width: 80% !important;
	}
}

.gform_wrapper .contact-form textarea {
	font-size: 13px;
	font-family: inherit;
	padding: 6px;
	letter-spacing: normal
}
.gform_wrapper .contact-form .top_label textarea.textarea {
	width: 97%;
}
.gform_wrapper .contact-form .top_label .gfield_label {
	margin-top: 20px;
}

/* FLEXIBLE GOOGLE MAPS */
/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* CONTENT */
@media screen and (max-width: 680px) {
	.home #home-intro {
		display: block !important;
	}
}
.page-template-default #content .post-header,
.page-template-template-fullwidth-php #content .post-header,
.single #content .post-header {
	padding: 20px 30px 20px; 
}

.page-template-default #content .featured-image img  {
	padding-bottom: 25px;
}

.featured-image {
	background-color: #fff;
}

p.author {
	font-weight: bold;
	text-transform: capitalize;
}

/* FORMS */
input[type="submit"] {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

/* FONT STYLES */
blockquote.heading {
	font-size: 24px;
	color: #333;
	font-style: normal;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 0;
}

/* BUTTONS */
.button {
	color: #444 !important;
}
.button.green, .button.green a, .button.green a:hover {
	color: #444 !important;
	text-shadow: 0 1px 0 #cfe5a4;	
}
.button.yellow, .button.yellow a, .button.yellow a:hover {
	color: #444 !important;
	text-shadow: 0 1px 0 #fedd9b;
}
.button.blue, .button.blue  a, .button.blue a:hover {
	color: #444 !important;
	text-shadow: 0 1px 0 #b6e6f9;
}
.button.grey, .button.grey  a, .button.grey a:hover {
	color: #444 !important;
	text-shadow: 0 1px 0 #d4d4d4;
}
.button.white, .button.white  a, .button.white a:hover {
	color: #444 !important;
	text-shadow: 0 1px 0 #fff;
}

/* FEATURE A PAGE */
#sidebar .widget.widget_fpw_widget {
	background: none;
	border: none;
	padding: 0px;
}
#sidebar .widget.widget_fpw_widget h3 {
	display: none;
}

/* FEATURED POST CONSTRAINTS */
.item .featured-image { 
	height: 200px;
}

.item .post-content {
	min-height: 90px;
}
